Page template-protected

Template:Valid SVG/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>MusikAnimal at 00:04, 17 August 2021 (Changed protection settings for "Template:Valid SVG/styles.css": Highly visible template: 24,000+ transclusions ([Edit=Require template editor access] (indefinite) [Move=Require template editor access] (indefinite))). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp|small=y}} */
.valid-svg {
	border: 1px solid #55B05A;
	display: inline-block;
	margin: 0.1em;
}

.valid-svg-image {
	background-color: #55B05A;
	color: #FFDD77;
	display: inline-block;
	font-size: 1.5em;
}

.valid-svg-text {
	padding: 0 0.25em;
}